commit 8a0f0fca63d18cd4a1421181f29b8659d97c6bc3
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 10 02:33:01 2024

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 4773a468197..a8749a23960 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2024-09-09  Haochen Jiang  <haochen.jiang@intel.com>
+
+	PR target/116617
+	* doc/invoke.texi: Add meteorlake, raptorlake and lunarlake.
+
 2024-09-05  H.J. Lu  <hjl.tools@gmail.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 94bd4791818..83b31cda118 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240909
+20240910

